html {
  min-height: 100%;
}
body {
   border-top: 10px #000f7d solid;
}
body.expanded-menu {
  overflow: hidden;
}


/* Social Links
------------------------------------ */

.social {
}

.social a {   
  display: block;
  width: 3.5em;  
  padding: .5em;
  vertical-align: middle;
}
.social svg {   
  fill: #000f7d;
  width: 100%;
  max-height: 3em;
  -webkit-transition: fill .2s ease-in-out;
  -moz-transition:    fill .2s ease-in-out;
  -o-transition:      fill .2s ease-in-out;
  -ms-transition:     fill .2s ease-in-out;
  transition:         fill .2s ease-in-out;   
}
.social a:hover svg {   
  fill: #c10000;
}

/* ---- Colored Layers/Aricles ---- */
.white {
   background: #fff;
   color: #000;
}
.blue {
  background: #000f7d;
  color: #fff;
}
.dark-blue {
  background: #111741;
  color: #fff;
}
.light-blue {
  background: #0090ec;
  color: #fff;
}
.form-blue {
  background: #2c70b0;
  color: #fff;
}
.red {
  background: #c10000;
  color: #fff;
}
.light-gray {
  background: #ededed;
  color: #555;
}
.gray {
  background: #959595;
  color: #fff;
}

.white h2 {
  color: #fff;
}
.white p {
  color: #fff;  
}

/* ---- Grid ---- */

.grid {
  display: block;
} 
.grid article {
	width: 100%;
	display: block;
}

@media only screen and (min-width: 520px) and (min-device-width: 480px) {    
  .grid {
    display: -ms-flexbox;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
  	grid-template-columns: repeat(2, 1fr);
  	margin: 0;
  }   
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .grid {
  	width: 100%;
    margin: 0 auto;
	}  
  .grid article {
		width: 48%;
		display: inline-block;
    margin: 0 auto;
	}
}
.grid article  {
  margin:  0;
  position: relative;
  text-align: left;
}  
.grid article a {
  display: block;
}  
.grid article .aspect-ratio {
  max-width: 100%;
  display: block;  
  position: relative; 
  overflow: hidden;   
}
.grid .photo .aspect-ratio {
  padding-bottom: 100%; 
  height: 0;   
}

.grid article .vert {
  width: 100%;  
  padding: 2em;
  z-index: 100;  
} 
.grid .photo .vert {
  position: absolute;
  top: 50%;
  -moz-transform:    translateY(-50%);
  -ms-transform:     translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform:         translateY(-50%);      
}    
.grid article .max {
  max-width: 720px;
  max-width: calc(720px + 2em);
  padding: 1em;
}  
@media only screen and (min-width: 740px) and (min-device-width: 480px) {    
  .grid article .aspect-ratio,
  .grid .photo .aspect-ratio {
    padding-bottom: 100%; 
    height: 0;  
  }  
  .grid article .vert {
    padding: 1em; 
    position: absolute;
    top: 50%;
    z-index: 100;
    -moz-transform:    translateY(-50%);
    -ms-transform:     translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform:         translateY(-50%);      
  }     
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {    
  .grid article .vert-center {
    padding: 2em; 
  }     
}

/* ---- Grid Element - Photo ---- */
.grid figure {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size:    cover;
  -o-background-size:      cover;
  background-size:         cover; 
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: all .7s ease-in-out;
  -moz-transition:    all .7s ease-in-out;
  -o-transition:      all .7s ease-in-out;
  -ms-transition:     all .7s ease-in-out;
  transition:         all .7s ease-in-out;    
}
.grid .video figure {
  opacity: .3;
}
.grid .video:hover figure {
  opacity: .15;
  -moz-transform:    scale(1.05);
  -ms-transform:     scale(1.05);
  -webkit-transform: scale(1.05);
  transform:         scale(1.05);   
}
/* ---- Grid Element - Video ---- */
.video a {
  position: relative;
  z-index: 100;
}
.video a .max {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out;   
}
.video a:hover .max {
  -moz-transform:    translateY(-5%);
  -ms-transform:     translateY(-5%);
  -webkit-transform: translateY(-5%);
  transform:         translateY(-5%);  
}
.video .play {
  width: 4em;
  height: 4em;
  border: 2px solid #fff;
  border-radius: 50%;
  margin-bottom: 1em;
  display: block;
  -webkit-transition: all .7s ease-in-out;
  -moz-transition:    all .7s ease-in-out;
  -o-transition:      all .7s ease-in-out;
  -ms-transition:     all .7s ease-in-out;
  transition:         all .7s ease-in-out;   
}
.video a:hover .play {
}
.video .play .play-circle {
  fill: transparent; 
  -webkit-transition: fill .3s ease-in-out;
  -moz-transition:    fill .3s ease-in-out;
  -o-transition:      fill .3s ease-in-out;
  -ms-transition:     fill .3s ease-in-out;
  transition:         fill .3s ease-in-out;    
}
.video:hover .play .play-circle {
}
.video .play .play-icon {
  fill: #fff;
  -webkit-transition: fill .3s ease-in-out;
  -moz-transition:    fill .3s ease-in-out;
  -o-transition:      fill .3s ease-in-out;
  -ms-transition:     fill .3s ease-in-out;
  transition:         fill .3s ease-in-out;    
}
.video video {
  max-width: 100%;
  max-height: 100%;
  min-height: 100%;
  min-width: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  opacity: .3;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition:    opacity .3s ease-in-out;
  -o-transition:      opacity .3s ease-in-out;
  -ms-transition:     opacity .3s ease-in-out;
  transition:         opacity .3s ease-in-out;    
}
.video:hover video {
  opacity: .4;
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .video .play {
    width: 6em;
    height: 6em;
  }
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) { 
  .video .play {
    width: 8em;
    height: 8em;
  }
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 

}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {     
}

/* ---- Text Promo ---- */
.text-promo h2 {
  font-weight: 700;
  line-height: 1.1;
}
.text-promo p {
  font-size: 110%;
  line-height: 1.5;
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .text-promo p {
    font-size: 100%;  
  }
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .text-promo p {
    font-size: 115%;  
  }
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 
  .text-promo p {
    font-size: 130%;  
  }
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .text-promo p {
    font-size: 135%;  
  }
}

/* Site Wrap
------------------------------------ */
.wrap {
  position: relative;
  padding: 0; 
  height: 100%;
  z-index: 200;
} 
.main .wrap {
  padding: 0;  
} 
.content {
  max-width: 900px;
  line-height: 1.5;
}
.content.center {
  text-align: center;
}
.main .pad {
  padding: 2em;  
}   
@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .wrap {
    padding: 0;  
  }  
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 900px;
    padding: 0;    
  }   
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 1100px;
    padding: 0;    
  }   
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 1200px;
    padding: 0;  
  }   
  .main .pad {
    padding: 3em;  
  }    
}
.content p,
.content ol,
.content ul {
  font-size: 115%;
}
.content li {
  padding-top: .6em;
}

/* --- Layer --- */
.layer {
  position: relative;
}

.layer .aspect-ratio {
  position: relative;
}


/* --- Basic Buttons --- */
.button { 
  background: #c10000;
  text-transform: uppercase;
  color: #fff;
  font-size: 1.2em;
  padding: .4em .85em;
  display: inline-block;
  cursor: pointer;
  overflow: hidden;
  margin-top: .5em;
  font-weight: 400;
  position: relative;
  -webkit-transition: all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -moz-transition:    all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -o-transition:      all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -ms-transition:     all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  transition:         all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
} 
.button:hover  { 
  background-color: #000f7d;  
  color: #fff;
  -moz-transform:    translateY(-7%);
  -ms-transform:     translateY(-7%);
  -webkit-transform: translateY(-7%);
  transform:         translateY(-7%);  
} 
.white .button { 
  background-color: #fff;
  color: #000f7d;
} 
.white .button:hover  { 
  background-color: #fff;
  color: #c10000;
} 

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .button {
    margin-top: 1em;    
    font-size: 1.3em;
  }
} 
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .button {
    font-size: 1.4em;
  }
} 
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .button {
    font-size: 1.6em;
  }
} 

/* --- Footer --- */

footer { 
   background: white;
   padding: 3em;
   position: relative;
   text-align: center; 
   width: 100%;
   color: #747474;
}

footer a { 
  white-space: nowrap;
  line-height: 1.8;
}
footer a:hover { 
}
footer .social { 
  margin: 2em auto;
}
footer .social a {
  display: inline-block;
  padding: .5em 1em;
}
footer .paidfor {
  display: table;
  font-size: 100%;
  margin: 2em auto; 
  padding: 1em 2em;
  color: #747474;
  border: 1px #959595 solid;
}

footer .links {
   text-transform: uppercase;
   font-size: 80%; }


@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  

  footer li { 
    padding: 1em .75em;
    font-size: 1.2em;    
    display: inline-block;
  }
  footer .signatory {
    margin-bottom: 2em; 
  }  
}


/* --- Sitewide Top Priorities Widget --- */
#donation {
   padding: 2em;
   position: relative;
   min-height: auto;
   width: 100%;
   overflow: hidden;
   background-color: #c10000;
   text-align: center;
}

#donation .wrap {
  z-index: 101;
  display: block;
  padding: 0;
}

#donation h1 {
   color: #fff;
   display: inline-block;
   margin: 0;
   line-height: 1;
   vertical-align: middle;
   font-size: 180%;
}

#donation .promos {
   margin-top: 1em;
   position: relative;
   width: 100%;
   display: grid;
   grid-template-columns: 1fr 1fr 1fr 1fr;
}

.donation-amount {
   display: inline-block;
   margin: .15em;
   font-size: 100%;
}

.donation-amount a {
   background: white;
  display: inline-block;
  padding: .75em 1em;
  font-size: 100%;
  width: 100%;
  color: #333;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition:    all .5s ease-in-out;
  -o-transition:      all .5s ease-in-out;
  -ms-transition:     all .5s ease-in-out;
  transition:         all .5s ease-in-out;  
}

.donation-amount a:hover {
  background: #000f7d;
  color: #fff;
  -webkit-box-shadow:inset 0 0 0 3px #ffffff;
  box-shadow:inset 0 0 0 3px #ffffff;
}

@media only screen and (min-width: 640px) and (min-device-width: 480px) { 
  #donation {  }
  #donation h1 { font-size: 200%; }
  .donation-amount { margin: .25em; font-size: 110%; }
  .donation-amount a { padding: .5em 1em; font-size: 125%; }
}

@media only screen and (min-width: 800px) and (min-device-width: 480px) { 
  #donation {
  }
   #donation h1 { font-size: 250%; }
  .donation-amount { margin: .5em; font-size: 125%; }
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) { 
  #donation {
  }
  #donation .promos {
      display: inline-block;
      text-align: left;
      margin: 0 0 0 1em;
      width: auto;
  }
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 
  #donation {
  }
}

 
/* --- Animation Triggers --- */
.trigger,
.low-trigger,
.high-trigger { 
	opacity: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition:    opacity 1s ease-in-out;
	-o-transition:      opacity 1s ease-in-out;
	-ms-transition:     opacity 1s ease-in-out;
	transition:         opacity 1s ease-in-out;	
}
.trigger.no-translate,
.low-trigger {  	
}
.trigger.reveal,
.low-trigger.reveal,
.high-trigger.reveal { 
	opacity: 1;
}	

/* --- Form Basics --- */

form input,
form select,
form textarea {
  background: transparent; 
  width: 100%;  
  font-weight: 400;
  font-size: 1.1em;  
  padding: 1em;  
  color: 747474;
  font-style: italic;
   font-family: 'PT Serif', serif;
  cursor: pointer; 
  -webkit-border-radius: 0;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;  
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; 
}	
form input:hover,
form select:hover,
form textarea:hover {
  background-color: ; 
  color: #000000;
}  
form input:focus,
form select:focus,
form textarea:focus {
  background-color: white; 
  color: #c10000;   
}  

label { position: relative; }

input.error { }
input.error:hover { }
input.error:active { }     

strong.error { 
   background: #c10000;
   padding: .5em .5em .25em .5em;
   display: block;
   white-space: nowrap;
   position: absolute;
   left: 10px;
   top: 2.5em;
   z-index: 9999;
   font-size: 80%;
   line-height: 1;
   font-weight: 400;
   color: #ffffff;
   text-transform: uppercase;} 
strong.error:after { 
  height: 0; 
  width: 0;    
  margin-left: -6px;  
  content: " ";    
  position: absolute; 
  left: 15px; 
  bottom: 100%;
  border-color: rgba(193, 0, 0, 0);    
  border: solid transparent; 
  pointer-events: none;
  border-bottom-color: #c10000; 
  border-width: 6px; }
  
form input:-ms-input-placeholder            { color: #747474; }
form input::-webkit-input-placeholder       { color: #747474; }
form input:hover:-ms-input-placeholder      { color: #000000; }
form input:hover::-webkit-input-placeholder { color: #000000; }     
form input:focus:-ms-input-placeholder      { color: #c10000; }
form input:focus::-webkit-input-placeholder { color: #c10000; }
form textarea:-ms-input-placeholder            { color: #747474; }
form textarea::-webkit-input-placeholder       { color: #747474; }
form textarea:hover:-ms-input-placeholder      { color: #000000; }
form textarea:hover::-webkit-input-placeholder { color: #000000; }  
form textarea:focus:-ms-input-placeholder      { color: #c10000; }
form textarea:focus::-webkit-input-placeholder { color: #c10000; }

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  form input,
  form select,
  form textarea {
    font-size: 1em;  
  }  
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  form input,
  form select,
  form textarea {
    font-size: 1.1em;  
    padding: .8em;
  }  
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  form input,
  form select,
  form textarea {
    font-size: 1.2em;  
    padding: 1em;
  }  
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  form input,
  form select,
  form textarea {
    font-size: 1.25em;  
  }  
}
div.error-msg {
  display: block;
  padding: .3em 0;
}
div.error-msg strong {
  background: #db363a;  
  background: var(--red);
  display: inline-block;
  color: #fff;
  padding: .5em .7em;
  font-size: 80%;
  margin: 0 .23em .2em 0;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  
}

